/*     458735 : 이미지      */
.img__458735__ {max-width:100%}
.img__458735__ * {box-sizing:border-box}
.img__458735__ a {display:block;vertical-align:top}
.img__458735__ img {width:px;vertical-align:top}

/*     458745 : 공백      */
.solid_line__458745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__458745__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__458745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__458745__ {height:10px}
}

/*     458755 : 타이틀 텍스트      */
.title__458755__ {font-size:0}
.title__458755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__458755__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__458755__.style_top p {padding-top:10px}
.title__458755__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__458755__.style_right p {padding-right:14px}
.title__458755__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__458755__.style_bottom p {padding-bottom:12px}
.title__458755__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__458755__.style_left p {padding-left:14px}
.title__458755__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__458755__.style_circle1 p {padding-left:18px}
.title__458755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__458755__.style_circle2 p {padding-left:18px}
.title__458755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__458755__ p {font-size:20px}
	.title__458755__.style_top p:before {width:20px}
	.title__458755__.style_right p:before {height:20px}
	.title__458755__.style_bottom p:before {width:20px}
	.title__458755__.style_left p:before {height:20px}
}

/*     458765 : 이미지      */
.img__458765__ {max-width:100%}
.img__458765__ * {box-sizing:border-box}
.img__458765__ a {display:block;vertical-align:top}
.img__458765__ img {width:px;vertical-align:top}

/*     431255 : 실선      */
.solid_line__431255__ {display:block;position:relative;width:100%;height:80px}
.solid_line__431255__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__431255__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__431255__ {height:80px}
}

/*     431225 : 이미지      */
.img__431225__ {max-width:100%}
.img__431225__ * {box-sizing:border-box}
.img__431225__ a {display:block;vertical-align:top}
.img__431225__ img {width:300px;vertical-align:top}

/*     431235 : 장문 텍스트      */
.textarea__431235__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__431235__ p {font-size:22px}
}

/*     431245 : 장문 텍스트      */
.textarea__431245__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__431245__ p {font-size:17px;line-height:1.6em;}
}

/*     432895 : 이미지      */
.img__432895__ {max-width:100%}
.img__432895__ * {box-sizing:border-box}
.img__432895__ a {display:block;vertical-align:top}
.img__432895__ img {width:px;vertical-align:top}

/*     432905 : 이미지      */
.img__432905__ {max-width:100%}
.img__432905__ * {box-sizing:border-box}
.img__432905__ a {display:block;vertical-align:top}
.img__432905__ img {width:px;vertical-align:top}

/*     432915 : 장문 텍스트      */
.textarea__432915__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__432915__ p {font-size:17px;line-height:1.6em;}
}

/*     432925 : 이미지      */
.img__432925__ {max-width:100%}
.img__432925__ * {box-sizing:border-box}
.img__432925__ a {display:block;vertical-align:top}
.img__432925__ img {width:px;vertical-align:top}

/*     432935 : 이미지      */
.img__432935__ {max-width:100%}
.img__432935__ * {box-sizing:border-box}
.img__432935__ a {display:block;vertical-align:top}
.img__432935__ img {width:px;vertical-align:top}

/*     432945 : 장문 텍스트      */
.textarea__432945__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__432945__ p {font-size:17px;line-height:1.6em;}
}

/*     432955 : 실선      */
.solid_line__432955__ {display:block;position:relative;width:100%;height:80px}
.solid_line__432955__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__432955__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__432955__ {height:80px}
}

/*     432965 : 이미지      */
.img__432965__ {max-width:100%}
.img__432965__ * {box-sizing:border-box}
.img__432965__ a {display:block;vertical-align:top}
.img__432965__ img {width:300px;vertical-align:top}

/*     432975 : 장문 텍스트      */
.textarea__432975__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__432975__ p {font-size:22px}
}

/*     432985 : 장문 텍스트      */
.textarea__432985__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__432985__ p {font-size:17px;line-height:1.6em;}
}

/*     432995 : 실선      */
.solid_line__432995__ {display:block;position:relative;width:100%;height:80px}
.solid_line__432995__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__432995__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__432995__ {height:80px}
}

/*     433005 : 이미지      */
.img__433005__ {max-width:100%}
.img__433005__ * {box-sizing:border-box}
.img__433005__ a {display:block;vertical-align:top}
.img__433005__ img {width:300px;vertical-align:top}

/*     433015 : 장문 텍스트      */
.textarea__433015__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__433015__ p {font-size:22px}
}

/*     433025 : 장문 텍스트      */
.textarea__433025__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__433025__ p {font-size:17px;line-height:1.6em;}
}

/*     433035 : 실선      */
.solid_line__433035__ {display:block;position:relative;width:100%;height:80px}
.solid_line__433035__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__433035__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__433035__ {height:80px}
}

/*     433045 : 이미지      */
.img__433045__ {max-width:100%}
.img__433045__ * {box-sizing:border-box}
.img__433045__ a {display:block;vertical-align:top}
.img__433045__ img {width:300px;vertical-align:top}

/*     433055 : 장문 텍스트      */
.textarea__433055__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__433055__ p {font-size:22px}
}

/*     433065 : 장문 텍스트      */
.textarea__433065__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__433065__ p {font-size:17px;line-height:1.6em;}
}

/*     433075 : 실선      */
.solid_line__433075__ {display:block;position:relative;width:100%;height:80px}
.solid_line__433075__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__433075__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__433075__ {height:80px}
}

/*     433085 : 이미지      */
.img__433085__ {max-width:100%}
.img__433085__ * {box-sizing:border-box}
.img__433085__ a {display:block;vertical-align:top}
.img__433085__ img {width:300px;vertical-align:top}

/*     433095 : 장문 텍스트      */
.textarea__433095__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__433095__ p {font-size:22px}
}

/*     433105 : 장문 텍스트      */
.textarea__433105__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__433105__ p {font-size:17px;line-height:1.6em;}
}

/*     433165 : 아이콘형 박스 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__433165__ {padding:10px; border:1px solid #dddddd;}
.text_list__433165__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__433165__ ul li {display:table; margin-top:10px; font-size:20px; line-height:1.4em;font-weight:bold;}
.text_list__433165__ ul li:first-child {margin-top:0;}
.text_list__433165__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__433165__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__433165__ ul li p {
	display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__433165__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__433165__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__433165__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__433165__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__433165__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__433165__ {padding:20px;}
	.text_list__433165__ ul li {font-size:20px; line-height:1.5em;}
}

/*     433155 : 타이틀 텍스트      */
.title__433155__ {font-size:0; }
.title__433155__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__433155__ p:before {content:''; position:absolute; background:#7d9e00; font-size:0;}

.title__433155__.style_top p {padding-top:10px;}
.title__433155__.style_top p:before {top:0; left:0; width:16px; height:2px;}

.title__433155__.style_right p {padding-right:14px;}
.title__433155__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__433155__.style_bottom p {padding-bottom:12px;}
.title__433155__.style_bottom p:before {left:0; bottom:0; width:16px; height:2px;}

.title__433155__.style_left p {padding-left:14px;}
.title__433155__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__433155__.style_circle1 p {padding-left:18px;}
.title__433155__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__433155__.style_circle2 p {padding-left:18px;}
.title__433155__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #7d9e00; background:none; box-sizing:border-box;
}

